h1, h2, h3, h4, h5, h6, p, span, strong{ margin: 0px; padding: 0px;}
ul{ margin: 0px; padding: 0px;}
ul li{ margin: 0px; padding: 0px; list-style: none;}
a{ display: inline-block; margin: 0px; padding: 0px; text-decoration: none; outline: none;}
a:focus{ outline: none; text-decoration: none; }
a:active{ outline: none; text-decoration: none; }
a:hover{ outline: none; text-decoration: none; }
img{outline: none; text-decoration: none;}
input[type="text"]::-webkit-input-placeholder { opacity: 1; }
input[type="text"]::-moz-placeholder { opacity: 1; }
input[type="email"]::-webkit-input-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1; }
input[type="tel"]::-webkit-input-placeholder { opacity: 1; }
input[type="tel"]::-moz-placeholder { opacity: 1; }
textarea::-webkit-placeholder { opacity: 1; }
textarea::-moz-placeholder { opacity: 1; }

body{ margin: 0px; padding: 0px; font: normal 14px/16px 'Lato', sans-serif; color: #000;}
/*font-family: 'Raleway', sans-serif;*/

@font-face {
    font-family: 'GothamBlack';
    src: url('fonts/GothamBlack.eot');
    src: url('fonts/GothamBlack.eot') format('embedded-opentype'),
         url('fonts/GothamBlack.woff2') format('woff2'),
         url('fonts/GothamBlack.woff') format('woff'),
         url('fonts/GothamBlack.ttf') format('truetype'),
         url('fonts/GothamBlack.svg#GothamBlack') format('svg');
}

@font-face {
    font-family: 'CalibriBold';
    src: url('../fonts/CalibriBold.eot');
    src: url('../fonts/CalibriBold.eot') format('embedded-opentype'),
         url('../fonts/CalibriBold.woff2') format('woff2'),
         url('../fonts/CalibriBold.woff') format('woff'),
         url('../fonts/CalibriBold.ttf') format('truetype'),
         url('../fonts/CalibriBold.svg#CalibriBold') format('svg');
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.eot');
    src: url('../fonts/Calibri.eot') format('embedded-opentype'),
         url('../fonts/Calibri.woff2') format('woff2'),
         url('../fonts/Calibri.woff') format('woff'),
         url('../fonts/Calibri.ttf') format('truetype'),
         url('../fonts/Calibri.svg#Calibri') format('svg');
}



.wrapper{ width: 100%;}

/*header*/

.main_header{width: 100%;}
.top_header{width: 100%;border-bottom: 1px solid #e6e6e6;}
.top_header_in{width: 100%;}
.top_header_lft{width: 180px; float: left;padding: 16px;}
.top_header_lft img{max-width: 100%;}

.top_header_rt{width:341px; float: right; }
.top_header_rt_l{width: 67px; float: left;}
.top_header_rt_l a{display: inline-block;}

.top_header_rt_l img{max-width: 100%;}
.top_header_rt_r{width: 260px; background: url(../images/call.png) no-repeat left top; float: right;text-align: center; background-size:100% 100%; }
.top_header_rt_r a{width: 100%; padding: 3px 0 16px 10px; background: url(../images/phn.png) no-repeat 35px 15px;font: normal 30px/49px 'Calibri';
color: #fff; display: inline-block; }
.bott_header{width: 100%; background: #fff;border-bottom: 1px solid #e6e6e6; padding: 0;}

.bott_header .navbar-default{background: none; border: none; padding: 0 !important; margin: 0 !important;}
.bott_header .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{background: none;}

.bott_header .navbar-default .navbar-nav > li > a.actve{color: #459add;font-family:'CalibriBold'; }
.bott_header .navbar-default .navbar-nav > li{ background:  url(../images/slash.png) no-repeat right center; padding:0;margin: 0;}

.bott_header .navbar-default .navbar-nav > li> a{padding:18px 26px; display: inline-block;text-transform: uppercase;font:normal 16px/17px 'Calibri';color: #272727;}
.bott_header .navbar-default .navbar-nav > li:last-child{background: none !important;}
.bott_header .navbar-default .navbar-nav > li:first-child a{padding-left: 0;}

.bott_header .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{ background: none;color: #459add;}

.bott_header .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background: none;}
.bott_header .dropdown-menu{/*display: block;*/ box-shadow: none; border: 1px solid #e9e9e9;}
.bott_header .dropdown-menu > li > a { padding: 9px 12px; font:normal 15px/17px 'Raleway', sans-serif;color: #1b1918;}
.bott_header .dropdown-menu > li:first-child span{padding: 9px 12px;font:normal 15px/17px 'Raleway', sans-serif;color: #1b1918;display: block;}
.bott_header .dropdown-menu > li > a:hover,.bott_header .dropdown-menu > li > a:focus,.bott_header .dropdown-menu > li > a:active{color: #459add; background: none;}

.bott_header .arrow{background: url(../images/arr_black.png) no-repeat 0px 27px  !important; padding-right:0 !important; padding-left:0; margin:-10px 0 0 -10px;}
.bott_header .arrow img{max-width: 100%;}
.navbar-nav > li > .dropdown-menu{width: 200px;}
.bott_header .dropdown-submenu > .dropdown-menu{width: 200px;}


/*drop down*/
.bott_header .dropdown-submenu{position:relative;}
.bott_header .dropdown-submenu>.dropdown-menu{top:0;left:100%;background: #e1effa; border-radius: 0; border:none; margin-top:-40px; display: block !important;}
.bott_header .dropdown:hover>.dropdown-menu{display:block !important;}
.bott_header .dropdown-submenu:hover>.dropdown-menu{display:block;}
/*.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after {border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
/*multi label sub menu*/

.mob_header{display:none;}

/*body section*/
.main_body_sec{width: 100%;padding: 30px 0 34px 0;}
.main_body_sec_in{width: 100%; }
.main_txt{width: 100%;text-align: justify;}
.main_txt p{font:400 18px/20px 'Raleway', sans-serif;color: #242424;padding: 0 0 18px 0; }

.main_body_im{width: 100%;}
.main_body_im img{max-width: 100%; min-height: 481px;}

.main_body_bt{width: 100%; padding: 10px 0 0 0;}
.main_txt_bt_lt{width:100%;}
.main_txt_bt_lt a{font:400 50px/51px 'Raleway', sans-serif;color: #459add;}
.main_txt_bt_rt{width: 100%;}
.main_txt_bt_rt p{font:400 18px/22px 'Raleway', sans-serif;color: #000;}
.main_txt_bt_rt p a{font:700 18px/20px 'Raleway', sans-serif;color: #459add;}


/*map section*/
.map_section{width: 100%; background: url(../images/bluebg.jpg) no-repeat center center; background-size: 100% 100%;padding: 48px 0 94px; text-align: center;}
.map_section h4{font:normal 40px/40px 'CalibriBold';color: #fff;}
.map_section span{font:normal 20px/20px 'CalibriBold';color: #fff;}
.map_box{width: 100%; padding: 25px 153px 0;}
.map_box iframe{width: 100%;min-height: 326px; border: none;}

/*footer section*/
.main_footer{width: 100%;}
.footer_top{width: 100%; background: #212121; padding: 61px 0 69px 0;/*border-bottom: 1px solid #e6e6e6;*/}
.footer1{width: 100%;padding: 0 52px 0 0;background: url(../images/border2.png) repeat-y right;}
.footer_top_in .col-sm-3{width: 29%;}
.footer_top_in .col-sm-4{width: 34%;}
.footer_top_in .col-sm-5{width: 37%;}

.footer1_top{width: 100%; padding:0 0 35px 0; background: url(../images/border_bg.png) repeat-x bottom;}
.footer_txt h3{font:normal 20px/20px 'CalibriBold';color: #fff;padding: 0 0 7px;}
.footer_txt a{font:normal 18px/30px 'Calibri';color: #b7b7b7; display:block;}
.footer_txt a{background: url(../images/soc1.png) no-repeat left; padding: 0 0 0 19px;}
.footer_txt a:last-child{background: url(../images/soc2.png) no-repeat left;padding: 0 0 0 22px;}
.no_border{background: none !important;padding-top:39px; padding-bottom: 0;}

.footer2{width: 100%;padding:0 86px 0 42px;background: url(../images/border2.png) repeat-y right;}
.footer2_img{width: 100%;padding: 18px 0 0 0;}
.footer2_img img{max-width: 100%;}
.footer3{width: 100%; padding: 0 0 0 43px;}
.footer3_in{width: 100%;}
.footer3_frm{width: 100%; padding: 15px 0 0 0;}
.footer3_frm_fld{width: 164px; float: left;padding: 0 0 21px 0;}
.extra_pad{margin: 0 0 0 29px;}
.footer3_frm_fld input[type="text"],.footer3_frm_fld input[type="email"],.footer3_frm_fld textarea{background: #212121; border: none; width: 100%;
 border-bottom: 1px solid #a8a8a8;font:normal 16px/38px 'Calibri';color: #b7b7b7;}
 
.footer3_frm_fld input[type="text"],.footer3_frm_fld input[type="email"] {height: 40px;}
.footer3_textarea{width:100%;}
.footer3_frm textarea{height: 80px; resize: none; background: url(../images/f2.png) no-repeat left 12px;padding: 0 0 0 24px;}
.footer3_frm_fld input[type="text"]{background: url(../images/f1.png) no-repeat left 12px;padding: 0 0 0 24px;}
.footer3_frm_fld input[type="email"]{background: url(../images/f3.png) no-repeat left 12px;padding: 0 0 0 24px;}
.footer3_frm_fld_diff{ padding: 0 12px 0 0; width: 129px;}
.footer3_frm_fld_diff input[type="text"]{width: 100%; background: none;padding: 0; text-align: center;}
.footer3_btn{width: 100px;}
.footer3_btn input[type="submit"]{width: 100%;height: 40px;font:normal 20px/20px 'CalibriBold';color: #fff;  background: #52a7ea; border: none;text-transform: uppercase;}
.cacha_bg input[type="text"]{background: url(../images/capcha.png) no-repeat center; }
.footer1,footer2,footer3{min-height: 260px;}


.footer_bott{width: 100%; background: #333332; text-align: center; position: relative; border-bottom: 8px solid #fff;}
.footer_bott_in{padding:47px 0 32px;width:58%; float: left;}


.footer_bott_in ul{margin: 0; padding: 0; text-align: center;}
.footer_bott_in ul li{margin: 0; padding: 0; list-style: none; display: inline-block;
font:normal 18px/30px 'Calibri';color: #a9a9a9; background: url(../images/list_separator.png) no-repeat right; padding: 0 10px 0 7px;}
.footer_bott_in ul li:last-child{background: none;}

.footer_cm_logo1{width: 239px;float: left;padding-right: 12px;}
.footer_cm_logo1 img{max-width: 100%;}

/*latest proof page*/
.latest_proof_sec{width: 100%; background: #fff; padding: 33px 0 0 0;/*min-height: 1214px;*/}
.latest_proof_sec_in{width: 100%; padding: 0 15px;}
.latest_proof_sec_in h5{ font: 400 18px/21px "Raleway",sans-serif; color: #0186d5;padding: 0 0 32px 0;}
.latest_proof_sec_in h1{ font: 700 32px/35px "Raleway",sans-serif; color: #0186d5;}
.latest_proof_sec_in h2{ font: 700 28px/34px "Raleway",sans-serif; color: #0186d5;}
.latest_proof_sec_in p{ font: 400 18px/21px "Raleway",sans-serif; color: #000; padding: 0 0 26px 0;}

/*latest proof doc page*/
.latest_proof_doc{width: 100%; background: #fff; padding: 33px 0 0 0;/*min-height: 1214px;*/}
.latest_proof_doc_in{width: 100%; padding: 0 15px 0;}
.latest_proof_doc_in h5{ font: 400 18px/21px "Raleway",sans-serif; color: #0186d5;padding: 0 0 32px 0;}
.latest_proof_doc_in h1{ font: 700 32px/35px "Raleway",sans-serif; color: #0186d5;}
.latest_proof_doc_in p{ font: 400 18px/21px "Raleway",sans-serif; color: #000; padding: 0 0 26px 0;}

.latest_proof_doc_index{width: 100%;padding: 0 0 50px 0;}
.latest_proof_doc_index ul{margin: 0; padding: 0;}

.latest_proof_doc_index ul li{margin: 0; padding: 0; list-style: none; float: left;}
.latest_proof_doc_index ul li a{margin: 0; padding: 0; text-decoration: none; font: 400 18px/21px "Raleway",sans-serif;
 color: #0186d5; background: url(../images/li_arrow.png) no-repeat right; padding:0px 15px 3px 6px;}
.latest_proof_doc_index ul li:first-child a{padding-left: 0;}
 .latest_proof_doc_index ul li:last-child a{background: none;}

.doc_des{width: 100%;padding: 41px 0 0 0;}
.doc_pic{width: 371px;float: left;}
.doc_pic img{max-width: 100%;}
.doc_txt{width: 369px; float:left; padding: 0 0 20px 32px;}

.doc_txt h6{ font: 700 18px/21px "Raleway",sans-serif; color: #000;padding: 25px 0; }
.doc_txt_no_pad{padding-top: 0 !important;}

.doc_txt span{ font: 400 18px/23px "Raleway",sans-serif; color: #000; }
.doc_txt ul{padding: 0; margin: 0;}
.doc_txt ul li{padding: 0; margin: 0;list-style: none;}
.doc_txt ul li .doc_txt_lft{width: 108px;display: inline-block;}


/*latest proofs doctors page*/
.latest_proof_doc1{width: 100%; background: #fff; padding: 33px 0 0 0;min-height: 1214px;}
.latest_proof_doc1_in{width: 100%;padding: 0 15px;}
.latest_proof_doc1_index{width: 100%;padding: 0 0 48px 0;}
.latest_proof_doc1_index ul{margin: 0; padding: 0;}
.latest_proof_doc1_index ul li{margin: 0; padding: 0; list-style: none; float: left;}
.latest_proof_doc1_index ul li a{margin: 0; padding: 0; text-decoration: none; font: 400 18px/21px "Raleway",sans-serif;
 color: #0186d5; background: url(../images/li_arrow.png) no-repeat right; padding:0px 15px 3px 6px;}
.latest_proof_doc1_index ul li:first-child a{padding-left: 0;}
 .latest_proof_doc1_index ul li:last-child a{background: none;}

.all_doctors_sec{width: 100%;}
.doc_des_box{width: 100%; padding: 0 0 50px 0;}
.doc_des_box h1{ font: 400 32px/35px "Raleway",sans-serif; color: #0186d5;}
.doc_des_box a{font: 400 20px/22px "Raleway",sans-serif; color: #005689;}

.all_doctor_pic{width: 100%;}
.all_doctor_pic img{max-width: 100%; padding: 18px 0 0 0;}


/*============(2-8-16)==============*/

#content{width: 65%; float: left;  padding: 0 5% 30px 0;}
#post-1{width: 100%; padding: 20px 0;}
.entry-title{color: #459add; font: 400 30px/35px "Raleway",sans-serif; margin: 0;}
.entry-meta{width: 100%; margin: 15px 0 0 0; display: block;border-bottom: 2px solid #52A7EA;padding-bottom: 15px;}
.entry-meta span{color: #242424; font: 400 16px/20px "Raleway",sans-serif; margin: 0 10px 0 0;width: auto;float: none;display: inline-block;}
.entry-date{color: #459add !important;}
.author{color: #459add !important;}
.entry-content{width: 100%; margin: 15px 0 0 0;}
.entry-content p{margin: 0; color: #242424; font: 400 16px/20px "Raleway",sans-serif;padding-bottom: 15px;}
.entry-utility{width: 100%; margin: 15px 0 0 0; font: 400 16px/20px "Raleway",sans-serif;}
.entry-utility a{color: #459add !important;}
#comments-title{color: #459add; font: 400 24px/30px "Raleway",sans-serif;}
.commentlist{list-style-type: none; padding: 0; margin: 15px 0 0 0;}
.vcard{float: left; width: 100%;}
.says{margin: 0; color: #242424; font: 400 14px/20px "Raleway",sans-serif;}
.commentmetadata{float: left; margin: -10px 0 0 0; padding: 0 0 0 45px; width: 100%;}
.comment-body{width: 100%; float: left; margin: 10px 0 0 0;}
.comment-body p{margin: 0; color: #242424; font: 400 14px/24px "Raleway",sans-serif; margin: 5px 0 0 0;}
.reply{width: 100%; margin: 10px 0 0 0;}
.reply a{color: #459add; font: 600 14px/20px "Raleway",sans-serif;}
.comment-respond{width: 100%; display: inline-block; margin: 25px 0 0 0;}
.comment-reply-title{color: #459add; font: 400 24px/30px "Raleway",sans-serif;}
.comment-notes{width: 100%; padding: 5px 0 0 0; color: #242424; font: 400 14px/24px "Raleway",sans-serif; padding: 0 0 10px 0;}
.comment-form-comment{width: 48%; float: left;}
label{float: left; color: #242424; font: 400 14px/24px "Raleway",sans-serif; width: 20%;}
input, button, select, textarea{width: 75%; float: right;}
.comment-form-author{width: 48%; float: right;}
.comment-form-email{width: 48%; float: right;}
.comment-form-url{width: 48%; float: right;}
.comment-form-comment textarea{height: 135px !important; resize: none !important;}
/*.widget-area{width: 1170px; margin: 0 auto;}*/
.form-submit .button, html input[type="button"], input[type="reset"], input[type="submit"]{width: 160px; background: #52a7ea; border: none; color: #fff;
 font: normal 14px/20px "CalibriBold";  height: 40px; text-transform: uppercase;}
.widget-area{width: 30%; float: right; margin: 20px 0 0 0;}
.xoxo{width: 100%;}
.xoxo .button, html input[type="button"], input[type="reset"], input[type="submit"]{width: 130px; background: #52a7ea; border: none; color: #fff;
 font: normal 14px/20px "CalibriBold";  height: 40px; text-transform: uppercase; margin: 10px 0 0 0;}
.widget-container{width: 100%; padding: 0 0 20px 0; float: left;}
.widget-title{color: #242424; font: 400 20px/25px "Raleway",sans-serif; margin: 0;}
#archives ul li a{font: 400 14px/20px "Raleway",sans-serif; color: #459add; margin: 5px 0 0 0;}
.xoxo label{width: 100%;}
.xoxo input[type="text"]{width: 70%; float: left; height: 30px;}
.xoxo input[type="submit"]{width: 25%; float: right; margin: 0; height: 30px;}

.bott_header .dropdown-menu > li > a{ font: 14px/20px "Raleway",sans-serif; white-space: inherit; }

.entry-content h2 {
    color: #0186d5;
    font: 400 24px/30px "Raleway",sans-serif;
    padding: 0 0 10px;
}













@media only screen and (min-width:992px) and (max-width:1199px)
{
.main_txt p {padding: 0 0 16px; font-size: 17px; line-height: 18px;}
.top_header_rt {  width: 318px;}
.top_header_rt_r{width: 240px;}
.top_header_rt_r a {  background: url("../images/phn.png") no-repeat scroll 35px 15px; font-size:26px; line-height:47px;  padding: 3px 0 16px 10px;}
.main_txt_bt_rt p {   font: 400 15px/21px "Raleway",sans-serif;}
.main_txt_bt_rt p a {  font: 700 15px/20px "Raleway",sans-serif;}
.main_txt_bt_lt a {    font: 400 40px/41px "Raleway",sans-serif;}
.main_body_sec { padding: 30px 0 28px;   }
.footer_txt h3 {  font: 14px/18px "CalibriBold";}
.footer_txt a {  font: 16px/28px "Calibri";}
.footer2 {  padding: 0 63px 0 43px;}
.footer3_frm_fld { padding: 0 0 17px; width: 122px;}
.footer3 {  padding: 0 0 0 48px;display: inline-block; }
.footer3_textarea{width: 100%;}
.extra_pad{margin: 0 0 0 20px;}
.footer3_frm_fld_diff {  padding: 0 12px 0 0;  width: 100px;}
.footer3_btn { margin-left: 0;  padding-right: 0;  width: 80px;}
.footer_cm_logo1 {  padding-right: 5px;  width: 21%;}
.footer_bott_in {   padding: 39px 0 30px;  width: 58%;}
.footer_bott_in ul li {  font: 15px/28px "Calibri";  padding: 0 14px 0 6px;}


/*latest proofs docto*/
.doc_des_box h1 {  font: 400 20px/23px "Raleway",sans-serif;}
.latest_proof_doc1 {  min-height: 1214px; padding: 26px 0 0; }
.latest_proof_doc1_index ul li a{font: 400 13px/13px "Raleway",sans-serif;}
.doc_des_box a {    font: 400 15px/15px "Raleway",sans-serif;}
.doc_des_box { padding: 0 0 24px;}
.all_doctor_pic img {  padding: 13px 0 0;}


.main_body_im img { min-height: 10px;}









}


@media only screen and (min-width:768px) and (max-width:991px)
{

.main_txt p { font-size: 13px;  line-height: 17px;  padding: 0 0 8px;}
.top_header_rt {   width: 224px;}
.top_header_rt_r{width: 240px;}
.top_header_rt_r a {  background: url("../images/phn.png") no-repeat scroll 35px 15px; font-size:26px; line-height:47px;  padding: 3px 0 16px 10px;}
.main_txt_bt_rt p { font: 400 13px/18px "Raleway",sans-serif;}
.main_txt_bt_rt p a {  font: 700 13px/18px "Raleway",sans-serif;}
.main_txt_bt_lt a {    font: 400 30px/31px "Raleway",sans-serif}
.main_body_sec { padding: 17px 0 17px;   }
.footer_txt h3 {  font: 12px/13px "CalibriBold";}
.footer_txt a {  font: 12px/25px "Calibri";}
.footer2 {  padding: 0 34px 0 0;}
.footer3_frm_fld { padding: 0 0 12px;  width: 107px;}
.footer3 {  padding: 0 0 0 48px;display: inline-block; }
.footer3_textarea{width: 100%;}


.extra_pad{margin: 0 0 0 20px;}
.footer3_frm_fld_diff { padding: 0 8px 0 0;  width: 78px;}
.footer3_frm_fld_diff input[type="text"]{padding: 0 !important; background-size:80%;}

.footer3_btn { margin-left: 0;  padding-right: 0;  width: 80px;}


.footer_cm_logo1 { padding-right: 2px;  width: 18%;}
.footer_bott_in {  padding: 9px 0 18px; width: 64%;}
.footer_bott_in ul li {  font: 15px/28px "Calibri";  padding: 0 14px 0 6px;}

.top_header_lft { padding: 4px 0 5px 15px; width: 153px;}
.top_header_rt_l {   width: 59px;}
.top_header_rt_r {  width: 157px;}
.top_header_rt_r a {background: url("../images/phn.png") no-repeat scroll 18px 16px / 12% auto;  font-size: 19px; line-height: 45px; padding: 3px 0 10px 9px;}
.bott_header .navbar-default .navbar-nav > li > a { font: 12px/17px "Calibri";  padding: 18px 23px; }
.bott_header .dropdown-menu > li:first-child span{padding: 7px 10px;font:normal 12px/17px 'Raleway', sans-serif;color: #1b1918;display: block;}
.bott_header .dropdown-menu > li > a { padding: 7px 10px; font:normal 12px/17px 'Raleway', sans-serif;color: #1b1918;}
.bott_header .dropdown-submenu>.dropdown-menu{ margin-top:-37px;}
.navbar-nav > li > .dropdown-menu{width: 180px;}
.bott_header .dropdown-submenu > .dropdown-menu{width: 180px;}

.map_section { background:url("../images/bluebg.jpg") no-repeat scroll center center / 100% 100%; padding: 25px 0 57px;  }
.map_box {  padding: 18px 0 0; }
.map_section h4 {  font: 34px/35px "CalibriBold";}
.map_section span {  font: 17px/19px "CalibriBold";}
.map_box iframe {  min-height: 253px; }
.footer1{   padding: 0 35px 0 0;}

.no_border{ padding-top: 22px !important;}

.footer1_top{ padding: 0 0 24px;}
.footer2_img { padding: 11px 0 0;  width: 43%;}
.footer3 { padding: 0 0 0 11px;display: inline-block;}
.footer3_frm_fld input[type="text"], .footer3_frm_fld input[type="email"], .footer3_frm_fld textarea{font: 13px/32px "Calibri";}
.footer3_frm_fld input[type="text"]{ padding: 0 0 0 21px;}
.footer3_frm textarea{height: 66px;}

.footer3_btn input[type="submit"]{font: 16px/16px "CalibriBold";  height: 40px;}
.footer1, .footer2, .footer3 {  min-height: 193px;}
.footer_top{padding: 37px 0 25px;}
.footer3_frm{padding: 0;}
.footer_bott_in ul{margin: 0 0 0 47px;  padding: 12px 0 0;}
.footer_bott_in ul li {  font: 13px/28px "Calibri";  padding: 0 11px 0 7px;}


/*
latest proofs doctors*/
.doc_des_box h1 {  font: 400 20px/23px "Raleway",sans-serif;}
.latest_proof_doc1 {  min-height: 1214px; padding: 26px 0 0; }
.latest_proof_doc1_index ul li a{font: 400 13px/13px "Raleway",sans-serif;}
.doc_des_box a {    font: 400 15px/15px "Raleway",sans-serif;}
.doc_des_box { padding: 0 0 24px;}
.all_doctor_pic img {  padding: 13px 0 0;}

/*latest proofs doctor detail*/
.latest_proof_doc_in h1 {     font: 700 27px/26px "Raleway",sans-serif;}
.doc_des {  padding: 27px 0 0;}
.doc_pic {    width: 40%;}
.doc_txt {  padding: 0 0 0 25px;    width: 60%;}
.doc_txt span {  font: 400 17px/21px "Raleway",sans-serif;}
.doc_txt h6 {  font: 700 17px/19px "Raleway",sans-serif; padding: 13px 0;}
.latest_proof_doc {  min-height: 1000px;  padding: 24px 0 0;}
.latest_proof_doc_index ul li a{font: 400 13px/21px "Raleway",sans-serif;}


/*latest proofs*/
.latest_proof_sec_in h1 {   font: 700 28px/31px "Raleway",sans-serif;}
.latest_proof_sec_in h2 {   font: 700 25px/31px "Raleway",sans-serif;  padding: 0 0 5px;}
.latest_proof_sec_in p { font: 400 16px/18px "Raleway",sans-serif;  padding: 0 0 16px;}

.main_body_im img { min-height: 10px;}
label{font-size: 12px;}
}




@media only screen and (max-width:767px)
{
.desktp_ver{display: none;}
.mob_header{display: block;}
#cssmenu > ul > li > a { font:normal 12px/17px 'Raleway', sans-serif;color: #1b1918;}
#cssmenu > ul > li.active > a{color: #459add;font-family:'CalibriBold';}
#cssmenu ul ul li a {font:normal 12px/17px 'Raleway', sans-serif;color: #1b1918;}
#cssmenu ul ul li a:hover {color: #459add;}
#cssmenu #menu-button::before{height: 7px !important;width: 24px !important;}
#cssmenu #menu-button::after{width: 24px !important;}
	
.main_txt p { font-size: 13px;  line-height: 17px;  padding: 0 0 8px;}
.top_header_rt {   width: 224px;}
.top_header_rt_r{width: 240px;}
.top_header_rt_r a {  background: url("../images/phn.png") no-repeat scroll 35px 15px; font-size:26px; line-height:47px;  padding: 3px 0 16px 10px;}
.main_txt_bt_rt p { font: 400 13px/18px "Raleway",sans-serif;}
.main_txt_bt_rt p a {  font: 700 13px/18px "Raleway",sans-serif;}
.main_txt_bt_lt a {    font: 400 30px/31px "Raleway",sans-serif}
.main_body_sec { padding: 17px 0 17px;   }



.top_header_lft { padding: 4px 0 5px 15px; width: 153px;}
.top_header_rt_l {   width: 59px;}
.top_header_rt_r {  width: 157px;}
.top_header_rt_r a {background: url("../images/phn.png") no-repeat scroll 18px 16px / 12% auto;  font-size: 19px; line-height: 45px; padding: 3px 0 10px 9px;}
.bott_header .navbar-default .navbar-nav > li > a { font: 12px/17px "Calibri";  padding: 18px 23px; }
.bott_header .dropdown-menu > li:first-child span{padding: 7px 10px;font:normal 12px/17px 'Raleway', sans-serif;color: #1b1918;display: block;}
.bott_header .dropdown-menu > li > a { padding: 7px 10px; font:normal 12px/17px 'Raleway', sans-serif;color: #1b1918;}
.bott_header .dropdown-submenu>.dropdown-menu{ margin-top:-37px;}
.navbar-nav > li > .dropdown-menu{width: 180px;}
.bott_header .dropdown-submenu > .dropdown-menu{width: 180px;}

.map_section { background:url("../images/bluebg.jpg") no-repeat scroll center center / 100% 100%; padding: 25px 0 38px;  }
.map_box {  min-height: 225px;  padding: 18px 0 0;}
.map_section h4 {  font: 28px/29px "CalibriBold";}
.map_section span {  font: 14px/17px "CalibriBold";}
.map_box iframe {  min-height: 225px; }
.main_body_im img {  min-height: 329px;}
.main_txt {  padding: 0 0 10px;}
.main_txt_bt_rt {  padding: 10px 0 0;}


.footer_top_in .col-sm-3 {  width: 50%; float: left;}
.footer_top_in .footer1{padding: 0;}
.footer_top_in .col-sm-4 {  width: 50%; display: inline-block;}
.footer_top_in .footer2{padding: 0; background: none;}
.footer_top_in .col-sm-5 {  width: 100%;}
.footer_top_in .footer3{padding: 0;}
.footer_top { padding: 28px 0 29px;}
.footer1_top{ padding: 0 0 16px;}
.no_border{ padding-top: 15px !important;}
.footer1, .footer2, .footer3 {  min-height: 228px;}
.footer_top_in .footer3{ padding: 27px 0 0;}
.footer3_frm_fld {  padding: 0 0 18px;  width: 48%;}
.footer3_textarea{width: 100%;}
.footer3_frm_fld_diff{width: 31%; margin-right:27px;}
.footer3_btn{width: 30%;}
.footer_top_in .footer1 {  padding: 0 34px 0 0;}
.footer_top_in .footer2 {   padding: 0 19px 0 0;}
.footer_cm_logo1 {  padding-right: 3px;  width: 15%;}
.footer_bott_in ul li{ padding: 0 10px 0 4px; font: 14px/30px "Calibri";}
.footer_bott_in {  padding: 14px 0 5px; width: 70%; }
.footer_bott{ border-bottom: 2px solid #fff;}
.footer3_btn input[type="submit"]{font-size: 18px;}

/*
latest proofs doctors*/
.doc_des_box h1 {  font: 400 20px/23px "Raleway",sans-serif;}
.latest_proof_doc1 {  min-height: 1214px; padding: 26px 0 0; }
.latest_proof_doc1_index ul li a{font: 400 13px/13px "Raleway",sans-serif;}
.doc_des_box a {    font: 400 15px/15px "Raleway",sans-serif;}
.doc_des_box { padding: 0 0 24px;}
.all_doctor_pic img {  padding: 13px 0 0;}

/*latest proofs doctor detail*/
.latest_proof_doc_in h1 {     font: 700 27px/26px "Raleway",sans-serif;}
.doc_des {  padding: 27px 0 0;}
.doc_pic {    width: 40%;}
.doc_txt {  padding: 0 0 0 25px;    width: 60%;}
.doc_txt span {  font: 400 17px/21px "Raleway",sans-serif;}
.doc_txt h6 {  font: 700 17px/19px "Raleway",sans-serif; padding: 13px 0;}
.latest_proof_doc {  min-height: 1000px;  padding: 24px 0 0;}
.latest_proof_doc_index ul li a{font: 400 13px/21px "Raleway",sans-serif;}

#content{width: 100%; padding: 0; margin: 20px 0 0 0; border: none;}
.widget-area{width: 100%;}
.comment-form-comment{width: 100%;}
.comment-form-author{width: 100%; margin: 15px 0 0 0;}
.comment-form-url{width: 100%;}
.comment-form-email{width: 100%;}

}


@media only screen and (max-width:736px)
{
	
.footer_top_in .col-sm-3 {  width: 50%; float: left;}
.footer_top_in .footer1{padding: 0;}
.footer_top_in .col-sm-4 {  width: 50%; display: inline-block;}
.footer_top_in .footer2{padding: 0; background: none;}
.footer_top_in .col-sm-5 {  width: 100%;}
.footer_top_in .footer3{padding: 0;}
.footer_top { padding: 28px 0 29px;}
.footer1_top{ padding: 0 0 16px;}
.no_border{ padding-top: 15px !important;}
.footer1, .footer2, .footer3 {  min-height: 228px;}
.footer_top_in .footer3{ padding: 27px 0 0;}
.footer3_frm_fld {  padding: 0 0 18px;  width: 48%;}
.footer3_textarea{width: 100%;}
.footer3_frm_fld_diff{width: 31%; margin-right:27px;}
.footer3_btn{width: 30%;}
.footer_top_in .footer1 {  padding: 0 34px 0 0;}
.footer_top_in .footer2 {   padding: 0 19px 0 0;}
.footer_cm_logo1 {  padding-right: 3px;  width: 15%;}
.footer_bott_in ul li{ padding: 0 10px 0 4px; font: 14px/30px "Calibri";}
.footer_bott_in {  padding: 14px 0 5px; width: 70%; }
.footer_bott{ border-bottom: 2px solid #fff;}
.footer3_btn input[type="submit"]{font-size: 18px;}
.extra_pad {  margin: 0 0 0 25px;}



}






@media only screen and (max-width:640px)
{
.footer_txt h3 {  font: 15px/17px "CalibriBold";  padding: 0 0 7px;}
.footer_txt a {  font: 14px/22px "Calibri";}
.footer2_img {  padding: 13px 0 0;  width: 32%;}
.footer1, .footer2, .footer3 {  min-height: 168px;}
.footer3_frm_fld {  padding: 0 0 8px;  width: 47%;}
.footer3_textarea{width: 100%;}
.footer3_frm_fld_diff{width: 30%; margin-right:23px;}
.footer3_btn{width: 30%;}
.extra_pad {  margin: 0 0 0 31px;}
.footer3_frm textarea{height: 69px;}
.footer3_frm_fld input[type="text"], .footer3_frm_fld input[type="email"], .footer3_frm_fld textarea{font-size: 14px;}
.footer3_btn input[type="submit"]{height: 40px; font-size: 16px;}
.footer_bott_in ul li{font: 12px/30px "Calibri";  padding: 0 10px 0 4px;}
.footer_bott_in {  padding: 8px 0 5px;  width: 70%;}
.footer3_frm {  padding: 5px 0 0; }
.footer_top_in .footer3 {  padding: 18px 0 0;display: inline-block;}
.map_section h4 {  font: 24px/26px "CalibriBold";}
.map_section span {  font: 12px/14px "CalibriBold";}


/*
latest proofs doctors*/
.latest_proof_doc1_index ul li a{font: 400 13px/13px "Raleway",sans-serif;}
.doc_des_box a {    font: 400 13px/13px "Raleway",sans-serif;}
.doc_des_box { padding: 0 0 24px;}
.all_doctor_pic img {  padding: 10px 0 0;}

.doc_des_box h1 { font: 400 16px/19px "Raleway",sans-serif;}

.latest_proof_doc1_index {  padding: 0 0 32px; }
.latest_proof_doc1 { min-height: 957px;  padding: 22px 0 0;}

/*latest proofs doctor detail*/
.latest_proof_doc_in h1 { font: 700 23px/26px "Raleway",sans-serif;}
.doc_des { padding: 15px 0 0;}
.doc_txt h6 { font: 700 14px/14px "Raleway",sans-serif;  padding: 8px 0;}
.doc_txt span {  font: 400 13px/20px "Raleway",sans-serif;}
.latest_proof_doc {  min-height: 900px;  padding: 21px 0 0;}




/*latest proofs*/
.latest_proof_sec_in h1 {   font: 700 28px/31px "Raleway",sans-serif;}
.latest_proof_sec_in h2 {   font: 700 25px/31px "Raleway",sans-serif;  padding: 0 0 5px;}
.latest_proof_sec_in p { font: 400 16px/18px "Raleway",sans-serif;  padding: 0 0 16px;}
.latest_proof_sec_in h5 {   font: 400 16px/19px "Raleway",sans-serif;  padding: 0 0 30px;}


}


@media only screen and (max-width:667px)
{
.footer_txt h3 {  font: 15px/17px "CalibriBold";  padding: 0 0 7px;}
.footer_txt a {  font: 14px/22px "Calibri";}
.footer2_img {  padding: 13px 0 0;  width: 32%;}
.footer1, .footer2, .footer3 {  min-height: 168px;}
.footer3_frm_fld {  padding: 0 0 8px;  width: 47%;}
.footer3_textarea{width: 100%;}
.footer3_frm_fld_diff{width: 30%; margin-right:23px;}
.footer3_btn{width: 30%;}
.extra_pad {  margin: 0 0 0 31px;}
.footer3_frm textarea{height: 69px;}
.footer3_frm_fld input[type="text"], .footer3_frm_fld input[type="email"], .footer3_frm_fld textarea{font-size: 14px;}
.footer3_btn input[type="submit"]{height: 40px; font-size: 16px;}
.footer_bott_in ul li{font: 12px/30px "Calibri";  padding: 0 10px 0 4px;}
.footer_bott_in {  padding: 8px 0 5px;  width: 70%;}
.footer3_frm {  padding: 5px 0 0; }
.footer_top_in .footer3 {  padding: 18px 0 0;display: inline-block;}
.map_section h4 {  font: 24px/26px "CalibriBold";}
.map_section span {  font: 12px/14px "CalibriBold";}


/*
latest proofs doctors*/
.latest_proof_doc1_index ul li a{font: 400 13px/13px "Raleway",sans-serif;}
.doc_des_box a {    font: 400 13px/13px "Raleway",sans-serif;}
.doc_des_box { padding: 0 0 24px;}
.all_doctor_pic img {  padding: 10px 0 0;}

.doc_des_box h1 { font: 400 16px/19px "Raleway",sans-serif;}

.latest_proof_doc1_index {  padding: 0 0 32px; }
.latest_proof_doc1 { min-height: 957px;  padding: 22px 0 0;}

/*latest proofs doctor detail*/
.latest_proof_doc_in h1 { font: 700 23px/26px "Raleway",sans-serif;}
.doc_des { padding: 15px 0 0;}
.doc_txt h6 { font: 700 14px/14px "Raleway",sans-serif;  padding: 8px 0;}
.doc_txt span {  font: 400 13px/20px "Raleway",sans-serif;}
.latest_proof_doc {  min-height: 900px;  padding: 21px 0 0;}




/*latest proofs*/
.latest_proof_sec_in h1 {   font: 700 28px/31px "Raleway",sans-serif;}
.latest_proof_sec_in h2 {   font: 700 25px/31px "Raleway",sans-serif;  padding: 0 0 5px;}
.latest_proof_sec_in p { font: 400 16px/18px "Raleway",sans-serif;  padding: 0 0 16px;}
.latest_proof_sec_in h5 {   font: 400 16px/19px "Raleway",sans-serif;  padding: 0 0 30px;}



}

@media only screen and (max-width:550px)
{
.extra_pad { margin: 0 0 0 25px;}



}


@media only screen and (max-width:480px)
{
.top_header_lft { padding: 4px 0 5px 15px;  width: 126px;}
.top_header_rt {  width: 36%;}
.top_header_rt_l {  width:28%;}
.top_header_rt_r {  width: 66%;}
.top_header_rt_r a {  background: rgba(0, 0, 0, 0) url("../images/phn.png") no-repeat scroll 14px 15px / 12% auto;  font-size: 14px;  line-height: 42px; padding: 0 0 2px 15px;}
.main_body_im img {  min-height: 228px;}
.main_txt_bt_lt a {  font: 400 25px/30px "Raleway",sans-serif;}
.map_section {  padding: 10px 0 38px;}
.map_box iframe {  min-height: 130px;}
.map_box {  min-height: 130px; padding: 13px 0 0;}
.footer_top {  padding: 14px 0 31px;}
.footer2_img {  padding: 13px 0 0;  width: 32%;}
.footer1, footer2, footer3 {  min-height: 168px;}
.footer3_frm_fld {  padding:0;  width: 100%;}
.footer3_textarea{width: 100%;}
.footer3_frm_fld_diff {  margin-right: 22px;  padding: 3px 0 0;   width: 30%;}
.footer3_btn{width: 23%;padding: 5px 0 0;}
.extra_pad {  margin: 0;}
.footer3_frm textarea{height: 69px;}
.footer3_frm_fld input[type="text"], .footer3_frm_fld input[type="email"], .footer3_frm_fld textarea{font-size: 14px;}
.footer3_btn input[type="submit"]{  height: 38px;font-size: 16px;}
.footer_bott_in ul li{font: 12px/30px "Calibri";  padding: 0 10px 0 4px;}
.footer3_frm {  padding: 5px 0 0; }
.footer3_frm_fld_diff {  margin-right: 20px;  padding: 3px 0 0;   width: 34%;}
.footer_txt h3 {  font: 12px/17px "CalibriBold";   padding: 0 0 7px;}
.footer_top_in .footer3 {  padding: 38px 0 0;display: inline-block;}
.footer_txt a {   font: 12px/22px "Calibri";}
.footer_cm_logo1 {  display: inline-block;  float: none;    padding-right:0;width: 24%;}
.footer_bott_in {  padding: 12px 0 11px; width: 100%;}


  /*latest proofs doctors*/  
.all_doctors_sec .col-xs-4{width: 100%;}    
.doc_des_box h1 { font: 400 19px/22px "Raleway",sans-serif;}    
.doc_des_box a {   font: 400 15px/25px "Raleway",sans-serif;}    
.all_doctor_pic img { padding: 12px 0 0;}    
.latest_proof_doc1_index {  padding: 0 0 44px;}


/*latest proofs doctor detail*/
.doc_pic { width: 100%;}

.doc_txt {  padding: 0;  width: 100%;}
.doc_txt { padding: 28px 0 0;  width: 100%;}
.doc_pic img { width: 100%;}
.latest_proof_doc_index ul li a { font: 400 11px/14px "Raleway",sans-serif;}
.latest_proof_doc_in h1 { font: 700 21px/22px "Raleway",sans-serif;}
.latest_proof_doc_index { padding: 0 0 40px; }

.footer3_frm_fld_diff { width: 100%;}

}




@media only screen and (max-width:414px)
{
.top_header_lft { padding: 4px 0 5px 15px;  width: 126px;}
.top_header_rt {  width: 36%;}
.top_header_rt_l {  width:28%;}
.top_header_rt_r {  width: 66%;}
.top_header_rt_r a {  background: rgba(0, 0, 0, 0) url("../images/phn.png") no-repeat scroll 9px 16px / 12% auto;  font-size: 12px;  line-height: 42px; padding: 0 0 2px 15px;}
.main_body_im img {  min-height: 228px;}
.main_txt_bt_lt a {  font: 400 25px/30px "Raleway",sans-serif;}
.map_section {  padding: 10px 0 38px;}
.map_box iframe {  min-height: 130px;}
.map_box {  min-height: 130px; padding: 13px 0 0;}
.footer_top {  padding: 14px 0 31px;}
.footer2_img {  padding: 13px 0 0;  width: 52%;}
.footer1, .footer2, .footer3 {  min-height: 168px;}
.footer3_frm_fld {  padding:0;  width: 100%;}
.footer3_textarea{width: 100%;}
.footer3_frm_fld_diff {  margin-right: 23px;  padding: 3px 0 0; }
.footer3_btn{width: 23%;padding: 5px 0 0;}
.extra_pad {  margin: 0;}
.footer3_frm textarea{height: 69px;}
.footer3_frm_fld input[type="text"], .footer3_frm_fld input[type="email"], .footer3_frm_fld textarea{font-size: 14px;}
.footer3_btn input[type="submit"]{  height: 38px;font-size: 16px;}
.footer_bott_in ul li{font: 12px/30px "Calibri";  padding: 0 10px 0 4px;}
.footer3_frm {  padding: 5px 0 0; }

.footer3_frm_fld_diff {  margin-right:0px;  padding: 3px 0 0;  }
.footer_txt h3 {  font: 12px/17px "CalibriBold";   padding: 0 0 7px;}
.footer_top_in .footer3 {  padding: 35px 0 0;display: inline-block;}
.footer_txt a {   font: 12px/22px "Calibri";}
.footer_cm_logo1 {  display: inline-block;  float: none;    padding-right:0;width: 24%;}
.footer_bott_in {  padding: 12px 0 11px; width: 100%;}
.footer_top_in .footer1 {  padding: 0 13px 0 0;}
.footer_top_in .col-sm-3 { width: 54%;}
.footer_top_in .footer1 {  padding: 0 34px 0 0;}
.footer_top_in .col-sm-4 { width: 46%;}
.footer_top_in .footer2 {  padding:0;}


  /*latest proofs doctors*/  
.all_doctors_sec .col-xs-4{width: 100%;}    
.doc_des_box h1 { font: 400 19px/22px "Raleway",sans-serif;}    
.doc_des_box a {   font: 400 15px/25px "Raleway",sans-serif;}    
.all_doctor_pic img { padding: 12px 0 0;}    
.latest_proof_doc1_index {  padding: 0 0 44px;}


/*latest proofs doctor detail*/
.doc_pic { width: 100%;}
.doc_txt {  padding: 0;  width: 100%;}
.doc_txt { padding: 28px 0 0;  width: 100%;}
.doc_pic img { width: 100%;}
.latest_proof_doc_index ul li a { font: 400 11px/14px "Raleway",sans-serif;}
.latest_proof_doc_in h1 { font: 700 21px/22px "Raleway",sans-serif;}
.latest_proof_doc_index { padding: 0 0 40px; }

}

@media only screen and (max-width:384px)
{
.footer_txt h3 {  font: 12px/17px "CalibriBold";   padding: 0 0 7px;}
.footer_top_in .footer3 {  padding: 35px 0 0;display: inline-block;}
.footer_txt a {   font: 12px/22px "Calibri";}
.footer_cm_logo1 {  display: inline-block;  float: none;    padding-right:0;width: 24%;}
.footer_bott_in {  padding: 12px 0 11px; width: 100%;}
.footer_top_in .footer1 {  padding: 0 19px 0 0;}
.footer_top_in .footer1 {  padding: 0 34px 0 0;}
.footer_top_in .col-sm-4 { width: 44%;}
.footer_top_in .footer2 {  padding:0;}
.footer_top_in .col-sm-3 {  width: 52%;}
	
}



@media only screen and (max-width:375px)
{

.footer3_btn input[type="submit"] {  font-size: 15px;  height: 32px;}	
.footer3_btn {  padding: 11px 0 0;  width: 23%;}
.top_header_rt_r a {  background: rgba(0, 0, 0, 0) url("../images/phn.png") no-repeat scroll 6px 12px / 12% auto;  font-size: 11px;  line-height: 33px;
 padding: 0 0 3px 13px;}	
 .main_txt {  padding: 0;}
 .main_txt_bt_lt a {  font: 400 20px/21px "Raleway",sans-serif;}
  .map_section h4 {    font: 19px/21px "CalibriBold";}  
.map_section span {   font: 10px/11px "CalibriBold";}    
 .footer_top_in .footer3 {  display: inline-block;   padding: 15px 0 0;}
     
  /*latest proofs doctors*/   
.all_doctors_sec .col-xs-4{width: 100%;}    
.doc_des_box h1 { font: 400 19px/22px "Raleway",sans-serif;}    
.doc_des_box a {   font: 400 15px/25px "Raleway",sans-serif;}    
.all_doctor_pic img { padding: 12px 0 0;}    
.latest_proof_doc1_index {  padding: 0 0 44px;}

}

@media only screen and (max-width:360px)
{
.footer3_btn input[type="submit"] {  font-size: 13px;  height: 32px;}	
.footer3_btn {  padding: 11px 0 0;  width: 23%;}
.top_header_rt_r a {  background: rgba(0, 0, 0, 0) url("../images/phn.png") no-repeat scroll 6px 12px / 12% auto;  font-size: 11px;  line-height: 33px;
 padding: 0 0 3px 13px;}	
 .main_txt {  padding: 0;}
 .main_txt_bt_lt a {  font: 400 20px/21px "Raleway",sans-serif;}
  .map_section h4 {    font: 19px/21px "CalibriBold";}  
.map_section span {   font: 10px/11px "CalibriBold";}    
 .footer_top_in .footer3 {  display: inline-block;   padding: 15px 0 0;}
    
    
  /*latest proofs doctors*/   
.all_doctors_sec .col-xs-4{width: 100%;}    
.doc_des_box h1 { font: 400 19px/22px "Raleway",sans-serif;}    
.doc_des_box a {   font: 400 15px/25px "Raleway",sans-serif;}    
.all_doctor_pic img { padding: 12px 0 0;}    
.latest_proof_doc1_index {  padding: 0 0 44px;}
   
}  
    
    
    
 
@media only screen and (max-width:320px)
{
.footer3_frm_fld_diff {  margin-right: 21px;  padding: 3px 0 0;   width: 100%;}
 .footer3_btn {   padding: 16px 0 0;   width: 100%;}   
 .footer2_img {   padding: 13px 0 0; width:30%;}   
 .footer_top_in .col-sm-3 {  width: 100%;} 
 .footer_top_in .col-sm-4 {  display: inline-block;   width: 100%;}
 .footer_top_in .footer1 {  padding: 0; background: none;}   
 .main_txt p {  font-size: 12px;  line-height: 16px; }
 .main_txt_bt_rt p {  font: 400 12px/16px "Raleway",sans-serif;  text-align: justify;}
 .main_txt_bt_rt p a { font: 700 12px/16px "Raleway",sans-serif;} 
.map_section { padding: 10px 0 16px;} 
 
 /*latest proofs*/
.latest_proof_sec_in h1 {   font: 700 20px/25px "Raleway",sans-serif;}
.latest_proof_sec_in h2 {   font: 700 15px/18px "Raleway",sans-serif;  padding: 0 0 5px;}
.latest_proof_sec_in p { font: 400 12px/15px "Raleway",sans-serif;  padding: 0 0 15px;}
.latest_proof_sec_in h5 {   font: 400 11px/12px "Raleway",sans-serif;  padding: 0 0 30px;}
 
 
 
    
}  
       
    
  
@media only screen and (max-width:240px)
{   
.top_header_lft { padding: 4px 0 5px;  width: 38%;}
.top_header_rt {  width: 45%;}
.top_header_rt_l {  width: 31%;}
.top_header_rt_r {   width: 65%;}
.top_header_rt_r a {   background: url("../images/phn.png") no-repeat scroll 4px 10px / 12% auto;  font-size: 8px; line-height: 28px;  padding: 0 0 0 11px;}
    
}   
   


























